Debian Bug report logs - #617252
dsa-2182.data: wrong CVE number

Package: www.debian.org; Maintainer for www.debian.org is Debian WWW Team <debian-www@lists.debian.org>;

Reported by: Hideki Yamane <henrich@debian.or.jp>

Date: Mon, 7 Mar 2011 14:57:01 UTC

Severity: normal

Tags: patch

Done: David Prévot <david@tilapin.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#617252; Package www.debian.org. (Mon, 07 Mar 2011 14:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Mon, 07 Mar 2011 14:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: submit@bugs.debian.org
Subject: dsa-2182.data: wrong CVE number
Date: Mon, 7 Mar 2011 23:54:32 +0900
Package: www.debian.org
Severity: normal
Tags: patch

Hi,

 In english/security/2011/dsa-2182.data, wrong CVE number is there.

--- english/security/2011/dsa-2182.data.orig	2011-03-07 23:52:07.416000049 +0900
+++ english/security/2011/dsa-2182.data	2011-03-07 23:52:28.508000049 +0900
@@ -1,6 +1,6 @@
 <define-tag pagetitle>DSA-2182-1 logwatch</define-tag>
 <define-tag report_date>2011-3-04</define-tag>
-<define-tag secrefs>CVE-2011-0715 Bug#615995</define-tag>
+<define-tag secrefs>CVE-2011-1018 Bug#615995</define-tag>
 <define-tag packages>logwatch</define-tag>
 <define-tag isvulnerable>yes</define-tag>
 <define-tag fixed>yes</define-tag>




Reply sent to David Prévot <david@tilapin.org>:
You have taken responsibility. (Mon, 07 Mar 2011 15:15:06 GMT) Full text and rfc822 format available.

Notification sent to Hideki Yamane <henrich@debian.or.jp>:
Bug acknowledged by developer. (Mon, 07 Mar 2011 15:15:06 GMT) Full text and rfc822 format available.

Message #10 received at 617252-done@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Hideki Yamane <henrich@debian.or.jp>, 617252-done@bugs.debian.org
Subject: Re: Bug#617252: dsa-2182.data: wrong CVE number
Date: Mon, 07 Mar 2011 11:12:35 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Le 07/03/2011 10:54, Hideki Yamane a écrit :

> Hi,

Hi,

>  In english/security/2011/dsa-2182.data, wrong CVE number is there.

Thanks, patch applied, should be on line within half an hour.

Regards

David


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNdPXiAAoJELgqIXr9/gnyGBgP/R4ebQAxy7OkQOrAFdQPqQKr
jntJeGXWubLASKTT5Gq/CD6XIg6ws4prVnNAjQp61ObW0DoJhNuqPC4Kgb6iqztZ
rdpdfNG9H5S3TdTnSGgnrtylfNuHH5z/yy2CrfjeMkZjVdreON47NR7l2/Js3lSo
hlbm5cmlZiXku7QS8pAKX3norWC82hRTsjlkXzTWsm8o87q1oDV4Tx0GaU9I7uqC
mJyKAVA5KsPK3dzVbmzptcCmK4/vOfmBlbOsWez+9E6rYX1AYXKk6+OM/oCgCNVq
KM948qrMlxGiC95Qa0gKxtzKwhoalofKQZsaSgOYiRiFlUhuk6T76InJHZpG51qh
85pqHFWmhnOdXb5bTRoNKOxauGH53v+x3m17mmbz8amW71Xq0Nirs+trASJDkvTA
fzaYCXiZ16w8fCov9ACzgCWShf/3OQ6ttUk2+P4McfsVdvTMjHe4o0yrFAnFpTJf
bS4qjWh8L8eNjVnpKp7NB0IFXQoMqw13/ePYc+BnAKovqjCDATKiXqg/t6Sr5pej
wq9Sfm+YvhfzFUi7NXYYFaoQkMJoGQ5sPPhyy+GNMQd55aculoSCjEHI2i5l16jI
aoMOkVFidI8sc2md9p6+sr4IO0m3y2VJmUgRcXMXQX852luK2rI4bfnj/epMfbs4
+qSV4TWnV8sDe4fn54af
=8Hqq
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Debian WWW Team <debian-www@lists.debian.org>:
Bug#617252; Package www.debian.org. (Mon, 07 Mar 2011 18:27:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Darrah <piercedwater@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian WWW Team <debian-www@lists.debian.org>. (Mon, 07 Mar 2011 18:27:12 GMT) Full text and rfc822 format available.

Message #15 received at 617252@bugs.debian.org (full text, mbox):

From: John Darrah <piercedwater@gmail.com>
To: Hideki Yamane <henrich@debian.or.jp>, 617252@bugs.debian.org
Subject: Re: Bug#617252: dsa-2182.data: wrong CVE number
Date: Mon, 7 Mar 2011 12:24:58 -0600
[Message part 1 (text/plain, inline)]
Hello,

I just joined the group and I look forward to helping out. I am a Web Design
major at The Art Institute (2nd year) and Im looking to keep in shape by,
preferably, helping with the design portion of the website.

If I can be of any assistance, please let me know.

Thanks!
John Darrah

On Mon, Mar 7, 2011 at 8:54 AM, Hideki Yamane <henrich@debian.or.jp> wrote:

> Package: www.debian.org
> Severity: normal
> Tags: patch
>
> Hi,
>
>  In english/security/2011/dsa-2182.data, wrong CVE number is there.
>
> --- english/security/2011/dsa-2182.data.orig    2011-03-07
> 23:52:07.416000049 +0900
> +++ english/security/2011/dsa-2182.data 2011-03-07 23:52:28.508000049 +0900
> @@ -1,6 +1,6 @@
>  <define-tag pagetitle>DSA-2182-1 logwatch</define-tag>
>  <define-tag report_date>2011-3-04</define-tag>
> -<define-tag secrefs>CVE-2011-0715 Bug#615995</define-tag>
> +<define-tag secrefs>CVE-2011-1018 Bug#615995</define-tag>
>  <define-tag packages>logwatch</define-tag>
>  <define-tag isvulnerable>yes</define-tag>
>  <define-tag fixed>yes</define-tag>
>
>
>
> --
> To UNSUBSCRIBE, email to debian-www-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
> Archive:
> http://lists.debian.org/20110307235432.c375bb86.henrich@debian.or.jp
>
>
[Message part 2 (text/html, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 05 Apr 2011 07:31:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:29:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.